.blockBg { position:fixed; top:0; left:0; width:100%; height:100%; background-color:#000; z-index:500;
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
 } /*- only IE7+ compatible!!!*/
.containerBg { position:fixed; top:15%; left:15%; height:75%; width:75%; background-color:; z-index:501; }
/*Override original styles*/
.containerBg .galleria-container { background-color:#070707; }
DIV.galleria-info .galleria-info-link { background-color: transparent; }


.eos_gallery					{ width: 100%; overflow: hidden; text-align: center }
.eos_gallery	P				{ text-align: left }
.eos_gallery	.gal_image		{ overflow: hidden; margin-bottom: 10px; position:relative; }
.eos_gallery	.gal_image	IMG	{ width: 500px }
.eos_gallery	.gal_image_desc	{ width: 478px; margin-left:47px; text-align: justify; padding: 10px; }
.eos_gallery	.gal_image_title{ width: 487px; margin-left:47px; position:absolute;top:0;opacity:0.75; font-weight: bold; text-align: left; background-color: #333; padding: 3px;padding-left: 10px;  color: #ececec; }
.eos_gallery H2					{ display:none; }